CTRLCVT is a filter which takes files with control characters
represented as ^C, ^M, etc., and changes the two character sequence
into a bonafide control character.  This version will take advantage
of ZCPR 3.3's extended error handling capability, telling the handler
what went wrong.
  --Curtis R. Anderson   6-JUN-1990
s like it, give me a holler and tell me what you did, a